@charset "UTF-8";
/* ///////////////////////////////////////////////

　サイト全般のスタイル
　header,footer,modules

/////////////////////////////////////////////// */
/* ///////////////////////////////////////////////

　common style for modern browser
　Version: 4.0

/////////////////////////////////////////////// */
/* details と summary */
/* Base
----------------------------------------------- */
/*
　各要素のスタイルを初期化し、デフォルトのスタイルを定義
*/
*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

:where([hidden]:not([hidden=until-found])) {
  display: none !important;
}

:where(html) {
  -webkit-text-size-adjust: none;
}

@supports not (min-block-size: 100dvb) {
  :where(html) {
    block-size: 100%;
  }
}
:where(body) {
  block-size: 100%;
  block-size: 100dvb;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
}

:where(input, button, textarea, select) {
  font: inherit;
  color: inherit;
}

:where(textarea) {
  resize: vertical;
  resize: block;
}

:where(button, label, select, summary, [role=button], [role=option]) {
  cursor: pointer;
}

:where(:disabled) {
  cursor: not-allowed;
}

:where(label:has(> input:disabled), label:has(+ input:disabled)) {
  cursor: not-allowed;
}

:where(button) {
  border: none;
  background: none;
  outline: none;
  -webkit-appearance: none;
  appearance: none;
}

:where(a) {
  text-underline-offset: 0.1ex;
}

:where(ul, ol) {
  list-style: none;
}

:where(img, svg) {
  max-inline-size: 100%;
  block-size: auto;
  vertical-align: bottom;
}

:where(p, li, dt, dd, th, td, h1, h2, h3, h4, h5, h6) {
  overflow-wrap: break-word;
}

:where(hr) {
  border: none;
  -webkit-border-before: 1px solid;
          border-block-start: 1px solid;
  color: inherit;
  block-size: 0;
  overflow: visible;
}

:where(table) {
  border-collapse: collapse;
  border-spacing: 0;
}

:where(picture) {
  display: block;
}

:where(i, em) {
  font-style: normal;
}

/* Module
----------------------------------------------- */
.ul-disc > li {
  list-style: disc;
  margin-left: 1.5em;
}

.ol-decimal > li {
  list-style: decimal;
  margin-left: 1.5em;
}

/* State
----------------------------------------------- */
.hidden {
  display: none;
}

.hidden-pc {
  display: none;
}

@media (max-width: 960px) {
  .hidden-pc {
    display: block;
  }
  .hidden-pc.inline {
    display: inline-block;
  }
  .hidden-tab {
    display: none;
  }
}
@media (max-width: 520px) {
  .hidden-tab {
    display: block;
  }
  .hidden-tab.inline {
    display: inline-block;
  }
  .hidden-sp {
    display: none;
  }
}
@media (orientation: landscape) and (max-width: 960px) {
  .hidden-land {
    display: none;
  }
}
/* Utillity
----------------------------------------------- */
/* Text */
.taR {
  text-align: right;
}

.taL {
  text-align: left;
}

.taC {
  text-align: center;
}

.indent {
  padding-left: 1em;
  text-indent: -1em;
}

/* Image */
a img {
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  transition: all 0.2s;
}
@media (hover: hover) {
  a:hover img {
    opacity: 0.8;
  }
}

*[class|=logo] a:hover {
  text-decoration: none;
}
*[class|=logo] a:hover img {
  opacity: 1;
}

a.tel {
  text-decoration: none;
}
a.tel img {
  opacity: 1;
}

/* button */
.btn {
  display: inline-block;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  text-decoration: none;
  transition: opacity 0.2s;
}
@media (hover: hover) {
  .btn:hover {
    text-decoration: none;
    opacity: 0.8;
  }
  .btn:hover img {
    opacity: 1;
  }
}

/* details と summary */
/*

  FONT
----------------------------------------------- */
:root {
  font-size: 1px;
  --color-base: #000;
  --color-gray: #e5e5e5;
  --font-garamond: "EB Garamond", serif;
}
@media screen and (min-width: 961px) {
  :root {
    --dist-space: 64px;
  }
}
@media screen and (max-width: 960px) {
  :root {
    --dist-space: 32px;
  }
}

body {
  color: var(--color-base);
  font-size: 16rem;
  font-family: "a-otf-ryumin-pr6n", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", serif;
  font-weight:  300;
  font-style:  normal;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  letter-spacing: 0.08em;
}

:is(p) {
  line-height: 2;
}

:is(li, dt, dd, th, td, address) {
  line-height: 1.75;
}

:is(input, textarea, select) {
  font-size: 16px;
}

:where(a) {
  color: inherit;
}
:where(a):hover {
  text-decoration: none;
}

.ffG {
  font-family: var(--font-garamond);
  font-weight: 400;
}

/*

  LAYOUT
----------------------------------------------- */
body.isOpenMenu {
  overflow: hidden;
}

/* header固定にした際の上部余白 */
.mainContents {
  padding-top: calc(var(--dist-space) * 4);
  padding-bottom: calc(var(--dist-space) * 3);
}

/*

  HEADER
----------------------------------------------- */
.header {
  position: fixed;
  z-index: 10;
  top: 0;
  left: 0;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #fff;
}
@media screen and (min-width: 961px) {
  .header {
    height: 122px;
  }
}
@media screen and (max-width: 960px) {
  .header {
    height: 74px;
  }
}
@media screen and (max-width: 960px) {
  .header .logo {
    width: 180px;
  }
}

/*

  MENU
----------------------------------------------- */
.gnav a {
  text-decoration: none;
}
.gnav a:hover {
  text-decoration: underline;
}
@media screen and (min-width: 961px) {
  .gnav .logo {
    display: none;
  }
}
@media screen and (max-width: 960px) {
  .gnav .logo {
    position: fixed;
    z-index: 15;
    width: 180px;
    top: 27px;
    left: 50%;
    translate: -50%;
    pointer-events: none;
  }
}

.mainMenu {
  position: fixed;
  z-index: 10;
  inset: 0;
  background: rgba(0, 0, 0, 0.3);
  opacity: 0;
  pointer-events: none;
  transition: 0.4s;
}
.mainMenu .content {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  overflow-y: auto;
  display: grid;
  align-content: start;
  transition: 0.4s;
}
@media screen and (min-width: 961px) {
  .mainMenu .content {
    width: 520px;
    padding: 190px 70px 70px;
    background: white;
  }
}
@media screen and (max-width: 960px) {
  .mainMenu .content {
    width: 295px;
    padding: 133px 48px 48px;
    background: rgba(255, 255, 255, 0.96);
  }
}
.mainMenu .gnav {
  display: grid;
  gap: 0.8em;
}
.mainMenu .gnav li {
  line-height: 1.3;
}
.mainMenu .gnav a {
  position: relative;
  display: inline-flex;
  font-size: 28px;
  font-family: var(--font-garamond);
  text-decoration: none;
  overflow: hidden;
}
.mainMenu .gnav a::after {
  position: absolute;
  bottom: 0;
  left: -100%;
  width: 100%;
  height: 1px;
  content: "";
  background-color: currentColor;
  transition: 0.3s;
}
.mainMenu .gnav a:hover::after {
  left: 0;
}
.mainMenu .social {
  margin-top: 50px;
}
.mainMenu .social li {
  display: flex;
  align-items: center;
  gap: 10px;
  line-height: 1.9;
}
.mainMenu .social a {
  font-size: 18px;
  font-family: var(--font-garamond);
}

.isOpenMenu .mainMenu {
  opacity: 1;
  pointer-events: inherit;
}

/*

  BUTTON MENU
----------------------------------------------- */
.btnMenu {
  position: fixed;
  z-index: 13;
  right: 22px;
  top: 32px;
  display: grid;
  place-items: center;
  justify-items: end;
  height: 16px;
  overflow: hidden;
}
.btnMenu span {
  position: relative;
  grid-area: 1/1;
  height: 1px;
  background: var(--color-base);
}
.btnMenu span:nth-child(1) {
  transition: translate 0.3s 0s, rotate 0.3s 0s, -webkit-transform 0.5s;
  transition: translate 0.3s 0s, rotate 0.3s 0s, transform 0.5s;
  transition: translate 0.3s 0s, rotate 0.3s 0s, transform 0.5s, -webkit-transform 0.5s;
}
.btnMenu span:nth-child(2) {
  transition: translate 0.3s 0s, rotate 0.3s 0s, opacity 0.3s 0s, -webkit-transform 0.5s 0.2s;
  transition: translate 0.3s 0s, rotate 0.3s 0s, opacity 0.3s 0s, transform 0.5s 0.2s;
  transition: translate 0.3s 0s, rotate 0.3s 0s, opacity 0.3s 0s, transform 0.5s 0.2s, -webkit-transform 0.5s 0.2s;
}
.btnMenu span:nth-child(3) {
  transition: translate 0.3s 0s, rotate 0.3s 0s, -webkit-transform 0.5s 0.4s;
  transition: translate 0.3s 0s, rotate 0.3s 0s, transform 0.5s 0.4s;
  transition: translate 0.3s 0s, rotate 0.3s 0s, transform 0.5s 0.4s, -webkit-transform 0.5s 0.4s;
}
@media screen and (min-width: 961px) {
  .btnMenu {
    right: 56px;
    top: 52px;
    height: 26px;
  }
  .btnMenu span {
    width: 64px;
    transition: -webkit-transform 0.6s;
    transition: transform 0.6s;
    transition: transform 0.6s, -webkit-transform 0.6s;
  }
  .btnMenu span:nth-child(1) {
    translate: 0 -12px;
  }
  .btnMenu span:nth-child(3) {
    translate: 0 12px;
  }
  .btnMenu span::before {
    position: absolute;
    right: calc(100% + 10px);
    width: 100%;
    height: 1px;
    content: "";
    background: currentColor;
  }
  .btnMenu:hover span {
    -webkit-transform: translateX(calc(100% + 10px));
            transform: translateX(calc(100% + 10px));
  }
  .btnMenu:hover span:nth-child(2) {
    transition: -webkit-transform 0.6s 0.2s;
    transition: transform 0.6s 0.2s;
    transition: transform 0.6s 0.2s, -webkit-transform 0.6s 0.2s;
  }
  .btnMenu:hover span:nth-child(3) {
    transition: -webkit-transform 0.6s 0.4s;
    transition: transform 0.6s 0.4s;
    transition: transform 0.6s 0.4s, -webkit-transform 0.6s 0.4s;
  }
}
@media screen and (max-width: 960px) {
  .btnMenu span {
    width: 34px;
  }
  .btnMenu span:nth-child(1) {
    translate: 0 -7px;
  }
  .btnMenu span:nth-child(3) {
    translate: 0 7px;
  }
}

.isOpenMenu .btnMenu span:nth-child(1) {
  transition: translate 0.3s 0s, rotate 0.3s 0s;
}
.isOpenMenu .btnMenu span:nth-child(2) {
  transition: opacity 0.3s 0s;
}
.isOpenMenu .btnMenu span:nth-child(3) {
  transition: translate 0.3s 0s, rotate 0.3s 0s;
}
.isOpenMenu .btnMenu span:nth-child(1) {
  translate: 0 0px;
  rotate: 155deg;
}
.isOpenMenu .btnMenu span:nth-child(3) {
  translate: 0 0px;
  rotate: -155deg;
}
.isOpenMenu .btnMenu span:nth-child(2) {
  opacity: 0;
}
.isOpenMenu .btnMenu:hover span:nth-child(1) {
  rotate: 165deg;
  -webkit-transform: none;
          transform: none;
}
.isOpenMenu .btnMenu:hover span:nth-child(3) {
  rotate: -165deg;
  -webkit-transform: none;
          transform: none;
}

/*

  FOOTER
----------------------------------------------- */
.footer {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 140px;
}
.footer .copyright {
  font-family: Helvetica, sans-serif;
  font-size: 14rem;
  letter-spacing: 0;
  font-weight: 300;
}

/*

  MODULES
----------------------------------------------- */
/* intersection */
.intersection.up {
  overflow: hidden;
}
.intersection.up > span {
  display: inline-block;
  opacity: 0;
  transition-duration: 2.2s;
  transition-timing-function: cubic-bezier(0.16, 1, 0.3, 1);
  translate: 0 100%;
}
.intersection.view.up > span {
  opacity: 1;
  translate: 0 0;
}

.sec {
  padding-left: calc(50% - 395px);
  padding-right: calc(50% - 395px);
}
@media (max-width: 870px) {
  .sec {
    padding-left: 40px;
    padding-right: 40px;
  }
}
.sec:not(.first) {
  margin-top: calc(var(--dist-space) * 2);
}

.h2 {
  margin-bottom: var(--dist-space);
  font-size: 28rem;
  font-family: var(--font-garamond);
  font-weight: 400;
  text-align: center;
}
@media screen and (max-width: 960px) {
  .h2 {
    font-size: 24px;
  }
}